/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
@import url("../vtemtools/widgets/css/global.css");
/* #######################  GENERAL SETTINGS ############################ */
.vtem-wrapper{position:relative; overflow:hidden; z-index:1;}
.btn-toolbar{margin:30px 0;}
.filters.btn-toolbar > .btn-group{margin-left:0;}
#searchForm .phrases .controls > label,
#searchForm .only > label{ margin-left:20px;}
#searchForm .phrases .controls > label > input,
#searchForm .only > label > input{height:auto;}
#searchForm > fieldset{margin-bottom:30px;}
#searchForm > fieldset > legend{margin-bottom:10px;}
#finder-search > #advancedSearch,
#finder-search > .word{margin:20px 0; width:100%; overflow:hidden;}
#finder-search > .word > label,
#finder-search > .word > .inputbox{width:200px; float:left; margin-right:10px; display:block;}
#finder-search > .word > label{width:auto; margin: 7px 10px 7px 0;}
.filter-search{margin:30px 0;}
.filter-search select{width:auto; float:left; margin-right:5px;}
#login-form #form-login-submit{margin-top:10px; margin-bottom:10px;}
#contact-form .form-actions{background-color:transparent;}
.vtem-section{
  //padding-top:60px;
  //padding-bottom:60px;
}
h1.main{letter-spacing: -1px;text-shadow: 0 1px 0 #ffffff, 0 2px 4px #aaaaaa;color: #0671ad;font-size: 24px;line-height: 24px;text-align: center;margin-top: -15px;}
.vtemgotop{border:1px solid rgba(255, 255, 255, 0.5); display:block; width:32px; height:32px; text-align:center; font-size:150%; font-family:FontAwesome; text-decoration:none !important; border-radius:50%; line-height:1.2em;}
.tagspopular ul{display:block;}
.tagspopular ul li{display:inline-block; padding:5px !important; margin-bottom:5px;}
.tagspopular ul li > a{display:inline !important;}
.tag-category ul, .tag-category li{display:inline-block; list-style:none; padding:0;}
.tag-category li{padding:0 0 20px 20px;}
.tags > li{padding:2px;}

/*/////// Contextual Backgrounds/Colors ////////////////////////*/
.bg-blue{background-color:#2a82d7;}
.bg-green{background-color:#3aa03a;}
.bg-orange{background-color:#fd7222;}
.bg-red{background-color:#d7462c;}
.bg-teal{background-color:#2b8a6d;}
.bg-violet{background-color:#6b28ce;}
.bg-pink{background-color:#fc5ab8;}
.bg-black{background-color:#333;}
.bg-white{background-color:#fff;}
.bg-yellow{background-color:#404040;}
.bg-gray{background-color:#f9f9f9;}
.bg-light-red{background-color:#fc6a6c;}
.bg-violet-blue{background-color:#6041fa;}
.text-blue{color:#2a82d7;}
.text-green{color:#3aa03a;}
.text-orange{color:#fd7222;}
.text-red{color:#d7462c;}
.text-teal{color:#2b8a6d;}
.text-violet{color:#6b28ce;}
.text-pink{color:#fc5ab8;}
.text-black{color:#333;}
.text-white{color:#fff;}
.text-white-muted{color:rgba(255,255,255,.6);}
.text-yellow{color:#404040;}
.text-gray{color:rgba(0,0,0,.3);}
.text-light-red{color:#fc6a6c;}
.text-violet-blue{color:#6041fa;}
/*/////// CURRENT THEME ////////////////////*/
.section-header{
    background: url(../images/header_bg.png) repeat-x 0 0 scroll !important;
  //padding-top:30px;
  //background-color: #19CFC7;
  //background-image: -webkit-linear-gradient(-490deg, #19CFC7 0%, #30B5CD 37%, #806FDF 100%);
  //background-image: linear-gradient(220deg,#19CFC7 0%, #30B5CD 37%, #806FDF 100%);
}
.image-slider{float:left; width:100%;}
.item_slider{text-align:center; color:#fff; margin:50px 0 0; display:block; width:100%;}
.item_slider > .img-wrap{max-width:600px; width:100%; height:300px; position:relative; display:inline-block; margin:15px auto;}
.item_slider img{position:absolute; left:0; bottom:0;}
.item_slider .layer-2{bottom:10%;}
.item_slider .layer-3{bottom:10%; left:auto; right:0;}
.copyright{
  //border-top:1px solid rgba(153,153,153,.2);
  //padding:30px 0;}
.blok-feature .fa{font-size:420%;}
.test-drive h1{margin:0 0 20px;}
.test-drive .marked-list{margin:20px 0; padding:0; list-style:none; border-top:1px solid #ddd;}
.test-drive .marked-list li{padding:8px 0; border-bottom:1px solid #ddd;}
.footer .moduletable-title{background-color:transparent !important;}
.nav-pills.vtem-menu{text-align:center;}
.nav-pills.vtem-menu > li{float:none; display:inline-block; vertical-align: middle;}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover{background-color:#337ab7; color:#fff;}
.nav-pills > li > a:hover, .nav-pills > li > a:focus, .nav-pills > li.menu-hover > a{background-color: rgba(255, 255, 255, 0); color:#000;}

#topposition {
  background: url(../images/topposition_bg.png) repeat-x 0 0 scroll !important;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#topposition .vtem-menu-wrapper {
  padding: 0px;
}

#topposition .nav.vtem-menu {
  text-align: left;
}

#topposition li a {
  background-color: transparent;
  color: #464646;
  font-size: 12px;
  line-height: 25px;
  padding: 0 10px;
  font-weight: normal;
}

.widget-logo {
  padding-top: 10px;
}

.phone {
  //border-top: 1px solid #ffffff !important;
  border-right: 1px solid #CACCD0;
  border-left: 1px solid #CACCD0;
  border-bottom: 1px solid #CACCD0;
  border-radius: 0px 0px 10px 10px;
  width: 380px;
  background: url(../images/module_headerbar.png) repeat-x 0 0 scroll !important;
}

.phone table {
  margin-bottom: 0px;
}

.phone td {
  vertical-align: middle;
  //border-top: 1px solid #ffffff !important;
}

.phone h3 {
  font-size: 18px;
  line-height: 18px;
  color: #0671ad;
}

.basicmenu {
  background: url(../images/menu_bg.png) repeat-x 0 0 scroll !important;
  height: 80px;
  margin-top: 10px;
}

.supermenu {
  //background: url(../images/menubar_bg.png) no-repeat 0 0 scroll !important;
  height: 80px;
}

.supermenu .vtem-block-inside {
  //background: url(../images/menubar_bg.png) no-repeat scroll 100% -80px !important;
  height: 80px;
}

.maximenuckh {
  background: url(../images/menubar_bg.png) repeat-x scroll 0 -160px !important;
  height: 80px !important;
  margin-left: 55px;
  margin-right: 60px;
}

.test-box ul li {

  
      display: inline-block;
    height: 151px;
    margin: 0;
    padding: 5px;
    position: relative;
    width: 200px;
}

.test-box div {
    color: #1d4e74;
    float: left;
    font-family: Tahoma;
    font-size: 1em;
    font-weight: bold;
    margin-left: -2px;
    margin-top: 108px;
    position: relative;
    text-align: center;
    width: 200px;
    z-index: 1;
    font-size: 1em;
    position: relative;
    right: 0;
    top: 0;
    width: 200px;
  line-height: 16px;
}

.test-box ul li a img {
    display: inline-block;
    height: 151px;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    overflow: hidden;
    top: 0;
    width: 202px;  
    height: 151px;
    left: 0;
    //padding: 5px;
    position: absolute;
    top: 0;
    width: 197px;
}

.test-box ul li:hover {
    transform:scale(1.3);
	transition: all 0.1s linear 0.1s;
    z-index: 2;
}
.position-showcase {
  border: 1px solid #d2d2d2;
  border-radius: 10px;
  padding: 25px;
  
}

ol, ul {
  padding-left: 10px;
}

.footer {
  margin-top: 10px;
}

h3.basic-title {
    line-height: 35px;
    overflow: hidden;
    padding-left: 15px !important;
    padding-top: 0px !important;
    text-shadow: 0 1px 0 #ffffff, 0 2px 2px #c8c8c8;
    color: #323232;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    background: rgba(0, 0, 0, 0) url("../images/module_rounded_grey_header_grey.png") repeat-x scroll 0 0;
    height: 40px;
    border-radius: 10px 10px 0px 0px;
    border-right: 1px solid #B6BFC6;
    border-left: 1px solid #B6BFC6;
}

.basic-body {
    border-radius: 0px 0px 10px 10px;
    border-right: 1px solid #B6BFC6;
    border-left: 1px solid #B6BFC6;
    border-bottom: 1px solid #B6BFC6;
    background: #ffffff;
}

.tp-rightarrow {
  right: -20px !important;
}

.tp-leftarrow {
  left: -20px !important;
}

.copyright {
  background: #2465B5 url("../images/page_bg_b.png") repeat-x scroll 0 0;
  min-height: 60px;
  padding-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

#footerposition .vtem-menu-wrapper {
  padding: 0px;
}

#footerposition .nav.vtem-menu {
  text-align: center;
}

#footerposition li a {
  background-color: transparent;
  color: #ffffff;
  font-size: 14px;
  line-height: 25px;
  padding: 0 10px;
  font-weight: normal;
}

.fa-angle-up::before {
  padding-left: 4px;
}

.panel-body table {
  margin-bottom: 0px;
}

.panel-body td {
  border: none;
}

.panel-body h2 {
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    margin-bottom: 10px;
    color: #50555a;
    padding: 0;
}

p {
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: justify;
}

a:link, a:visited {
    color: #0671ad;
}

.newmenu {
    background: rgba(0, 0, 0, 0) url("../images/menu_bg.png") repeat-x scroll 0 0 !important;
    margin-top: 10px;
}

.newmenu .vtem-section-inside {
    //background: rgba(0, 0, 0, 0) url("../images/menubar_bg.png") no-repeat scroll right 0 !important;
 
}

.position-user {
    background: rgba(0, 0, 0, 0) url("../images/menubar_bg.png") no-repeat scroll left -80px !important;
 
}

.menubody {
  background: rgba(0, 0, 0, 0) url("../images/menubar_bg.png") repeat-x scroll 0 -160px !important;
  padding-left: 0px !important;
}

.menubody .vtem-block-inside {
  background: rgba(0, 0, 0, 0) url("../images/menubar_bg.png") no-repeat scroll left 0 !important
}

.menubody li a {
  padding 10px 5px;
  font-weight: normal;
  color: #323232;
  
}

.menubody li a:hover {
  text-shadow: none;
}

.menubody .vtem-menu-wrapper {
    padding: 3px 0 !important;
}

.menubody .main-vtem-menu li a {
     padding: 13px 0px !important;
     line-height: 1;
     text-align: center;
}

.dropdown-menu > li > a {
  white-space: normal !important;
}

.menubody .main-vtem-menu .dropdown-menu li a {
     padding: 5px 7px !important;
}

.menubody .main-vtem-menu .dropdown-menu li {
     background: rgba(0, 0, 0, 0) url("../images/menubar_bg.png") repeat-x scroll 0 -160px;
}

h3.panel-heading {
    line-height: 35px;
    overflow: hidden;
    padding-left: 15px !important;
    padding-top: 0px !important;
    text-shadow: 0 1px 1px #323232;
    color: #ffffff !important;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    background: rgba(0, 0, 0, 0) url("../images/module_rounded_grey_header_blue.png") repeat-x scroll 0 0;
    height: 40px;
    border-radius: 10px 10px 0px 0px;
    border-right: 1px solid #B6BFC6;
    border-left: 1px solid #B6BFC6;
}

.panel-default {
  border: none !important;
}

.panel-body {
    border-radius: 0px 0px 10px 10px;
    border-right: 1px solid #B6BFC6;
    border-left: 1px solid #B6BFC6;
    border-bottom: 1px solid #B6BFC6;
    background: #ffffff;
}

.a111 .panel-body {
   border-top: 1px solid #B6BFC6;    
  border-radius: 10px 10px 10px 10px !important;
}

h3 {
    color: #0671ad;
    font-size: 18px;
    line-height: 18px;  
}

a.btn-primary {
  background: #337ab7;
  color: #ffffff;
}

a.fa {
  color: #f90;
}

.page-header h1 {
  letter-spacing: -1px;
  text-shadow: 0 1px 0 #ffffff, 0 2px 4px #aaaaaa;
  color: #0671ad;
  font-size: 24px;
  line-height: 24px;
}

.page-header h2 {
  letter-spacing: -1px;
  text-shadow: 0 1px 0 #ffffff, 0 2px 4px #aaaaaa;
  color: #0671ad;
  font-size: 20px;
  line-height: 20px;
}

.page-header span {font-size: 20px;line-height: 40px;color: #0671ad;margin-top: 20px;}

p.readmore {
  clear: both;
}

.widget-component {
  background: #ffffff !important;
  border: 1px solid #b6bfc6;
  border-radius: 10px;
  min-height: 440px;
}

.item-109 a {
  //padding-top: 0px;
}

.item-110 {
  width: 100px;
}

.item-111 {
  width: 100px;
}

.item-112 {
  width: 100px;
}

.item-113 {
  width: 356x;
}

.item-114 {
  width: 80px;
}

.a111 {
  border: 1px solid #ddd;
  border-radius: 10px;
  background: #ffffff;
}

.a111 td {
  border: none;
}

.thumb {
  text-align: center;
}

.item-title a {
    color: #0671ad;
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 20px;
    text-shadow: 0 1px 0 #ffffff, 0 2px 4px #aaaaaa;
}



@media screen and (max-width: 780px) {
  .section-mobheader {
    position: fixed;
    z-index: 2;
    height: auto;
    width: 100%;
    border-bottom: 1px solid #d4d4d4;
  }
  a.social {
    background: #337ab7;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    margin: 0 10px 0 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 35px;
}
  .position-showcase {
    border: 0;
    border-radius: 0px;
    padding: 15px;
}
  .catalogitem-wrapper {
    width: 50%;
    float: left;
    padding: 5px;
    min-height: 200px;
}
  .item-wrapper {
    border: 1px solid #7AB3E1;
    border-radius: 10px;
    min-height: 160px;
}
  .catalogitem-title {
    font-size: 13px;
    text-align: center;
    color: #1D4E74;
    padding: 0 10px;
    font-weight: bold;
}
  .catalogitem-img {
    padding-top: 10px;
}
  .widget-component {
    border: 0;
    border-radius: 0px;
    min-height: 440px;
}
}